#!/usr/bin/python3

"""
Aaron M. Schinders python library for working with the IGRF geomagnetic field model

Intended to be self contained. Will contain some earlier work for evaluating spherical harmonics.

"""

from .amspyigrf_loader import *

from .amssphharmonics import gso_cosharmonic
from .amssphharmonics import gso_sinharmonic

from .amspyigrf_eval import igrf_potential, igrf_bfield

from .amsgrs80geom import *
